<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_pay_method"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:padding="@dimen/dp_5"
    android:text="@string/app_name"
    android:textSize="@dimen/sp_16"
    android:textColor="@color/black">

</TextView>